Subject: Solar Jacuzzi

From: Maureen & Dale Smith <[email-masked]>
Date: Fri, 25 Oct 1996 21:55:43 -0700

We're digging our jacuzzi up to repair it and convert it to solar power. 
 The estimate for the pipes is about 1500$.  Is this something we could 
easily do ourselves?  We do the digging and the money is just for the 
pipes and solar stuff?  could we buy something for cheaper and install it 
ourselves?

Maureen